View Issue Details

IDProjectCategoryView StatusLast Update
0008013Talerlibeufin-bankpublic2024-02-10 23:31
ReporterAntoine A Assigned ToAntoine A  
PriorityhighSeverityblockReproducibilityN/A
Status resolvedResolutionfixed 
Target Version0.9.4Fixed in Version0.9.4 
Summary0008013: Alternative to IBAN payto URI
DescriptionWe currently use the IBAN payto URI for libeufin-bank internal accounts using fake DE IBAN. These IBANs can conflict with existing real IBANs and are often invalid as we do not have an official bank id. To avoid confusion, we should migrate to another type of payto URI, such as x-taler-bank.
TagsNo tags attached.

Relationships

child of 0008273 assignedChristian Grothoff package and upload libeufin 0.9.4 to ftp and stable Debian/Ubuntu server 

Activities

Antoine A

2024-02-06 15:12

developer   ~0021173

Fixed in https://bugs.gnunet.org/view.php?id=8287

Issue History

Date Modified Username Field Change
2023-12-18 17:11 Antoine A New Issue
2023-12-18 17:11 Antoine A Status new => assigned
2023-12-18 17:11 Antoine A Assigned To => Antoine A
2024-01-24 15:20 Antoine A Target Version 0.9.5 => 0.9.4
2024-01-27 01:08 Christian Grothoff Relationship added child of 0008273
2024-02-06 15:12 Antoine A Status assigned => resolved
2024-02-06 15:12 Antoine A Resolution open => fixed
2024-02-06 15:12 Antoine A Note Added: 0021173
2024-02-10 23:31 Christian Grothoff Fixed in Version => 0.9.4